[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.Destroy

Destroy - destructor for TLazDockForm: removes header then calls inherited Destroy.

## Declaration

Source position: ldocktree.pas line 208

`public destructor TLazDockForm.Destroy; override;`

## See also

TCustomForm.Destroy |  | Destructor for the class instance.